.request-list {
    list-style: none;
    margin: 0;
    padding: 0;
}

.request-list li {
    display: flex;
    align-items: center;
    justify-content: space-between;
    padding: 10px 0;
    background: white;
    padding: 10px 40px;
    border-radius: 3px;
    box-shadow: 2px 2px 4px;
    margin-bottom: 5px;
    box-shadow: 2px 2px 5px rgba(64, 98, 224, 0.1);
    position: relative;
}

.request-list li .user a {
    display: flex;
    align-items: center;
    line-height: .9rem;
}

.request-list img,
.reply img {
    height: 40px;
    width: 40px;
    border-radius: 50%;
    margin-right: 20px;
    border: 4px solid #545b76;
    object-fit: cover;
}

.reply-user {
    font-size: .9rem;
    display: flex;
    align-items: flex-end;
    line-height: .8rem;
}

.modal-preview .reply-user {
    justify-content: flex-end;
}

.request-list .reply-thread {
    font-weight: bold;
    color: #545b76;
}

.reply img {
    height: 16px;
    width: 16px;
    border: 2px solid #545b76;
    margin-right: 5px;
}

.reply .date {
    margin-left: 5px;
}

.date {
    font-size: .8rem;
    color: var(--grey);
}

.actions button {
    display: inline-block;
}

.actions button + button {
    margin-left: 10px;
}

.dot {
    margin-left: 5px;
}